Source: cppdap
Section: libdevel
Priority: optional
Maintainer: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 googletest <!nocheck>,
 libjsoncpp-dev,
Homepage: https://github.com/google/cppdap
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/cppdap.git
Vcs-Browser: https://salsa.debian.org/debian/cppdap

Package: libcppdap-dev
Architecture: any
Depends:
 ${misc:Depends},
 libjsoncpp-dev,
Description: C++11 implementation of the Debug Adapter Protocol
 cppdap is a C++11 library to implement a Debug Adapter Protocol (DAP) client
 or server. It provides C++ type-safe structures for the full DAP
 specification, and provides a simple way to add custom protocol messages.
